.middle{
  width: 275px;
}
.wide{
  width: 408px;
}
.zip1{
  width: 50px;
}
.zip2{
  width: 60px;
}
.error{
  color: #CC0000;
}
.error em{
  color: #CC0000;
  font-style: normal;
}
.btn_contact{
width: 110px;
float: left;
}
.btn_contact_undo{
margin-left: 235px;
float: left;
}